@import url('reset.css');
@font-face {
	font-family: FuturaStdBook;
	src: url(../fonts/futura-std-book.woff);
}

@font-face {
	font-family: FuturaStdBold;
	src: url(../fonts/futura-std-bold.woff);
}

@font-face {
	font-family: FontinSansSC;
	src: url(../fonts/fontin-sans-sc.woff);
}

@font-face {
	font-family: Maritime;
	src: url(../fonts/maritime-tropical-neue.woff);
}

@font-face {
	font-family: MaritimeDS;
	src: url(../fonts/maritime-tropical-neue-ds.woff);
}

html {
	scrollbar-face-color: #000;
	scrollbar-shadow-color: #FFF;
	scrollbar-highlight-color: #FFF;
	scrollbar-3dlight-color: #9f410a;
	scrollbar-darkshadow-color: #9f410a;
	scrollbar-track-color: #DDD;
	scrollbar-arrow-color: #9f410a;
}

body {
	background: #ddd;
	background-image: url(../graphics/mainbg.jpg);
	background-repeat: repeat-x;
}

form {
	margin: 0px;
	padding: 0px;
	display: inline;
}

A.bottomlinx:link {
	color: #666;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none
}

A.bottomlinx:visited {
	color: #666;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none
}

A.bottomlinx:hover,
visited {
	color: #666;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none
}

A.copylinx:link {
	color: #666;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none
}

A.copylinx:visited {
	color: #666;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none
}

A.copylinx:hover,
visited {
	color: #666;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none
}

A.linx:link {
	color: #9f410a;
	font-weight: normal;
	text-decoration: none
}

A.linx:visited {
	color: #9f410a;
	font-weight: normal;
	text-decoration: none
}

A.linx:hover,
visited {
	color: #9f410a;
	font-weight: bold;
	text-decoration: none
}

A.menulinx:link {
	color: #9f410a;
	text-decoration: none
}

A.menulinx:visited {
	color: #9f410a;
	text-decoration: none
}

A.menulinx:hover,
visited {
	color: #9f410a;
	text-decoration: none
}

A.toplinx:link {
	color: #999;
	text-decoration: none
}

A.toplinx:visited {
	color: #999;
	text-decoration: none
}

A.toplinx:hover,
visited {
	color: #9f410a;
	text-decoration: none
}

A {
	text-decoration: none
}

.linkdiv {
	color: #E98C1A;
}

.bottomlinks {
	font-size: 7.5pt;
	font-family: Verdana, Arial;
	color: #666666;
	padding:5px;
}

.footer {
	background-color: #9f410a;
	color: #fff;
	padding: 10px 20px;
	border-top: 1px solid #fff;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 13pt;
}

.footer_nopadding {
	background-color: #9f410a;
	color: #fff;
	padding: 0px 0px 0px 18px;
	border-top: 1px solid #fff;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 13pt;
}

.headline {
	border-top: 1px solid #9f410a;
}

.header {
	font-size: 18pt;
	color: #6e5f5a;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
}

.headersub {
	font-size: 14pt;
	color: #9f410a;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: bold;
}

.headertest {
	font-size: 18pt;
	color: #b3a7a4;
}

.imgborder {
	border: 2px solid #fff;
}

.leftcontent {
	background-color: #d3cecd;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.maincontent {
	background-color: #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #6e5f5a;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	padding: 25px;
	font-size: 12pt;
}

.menutext {
	text-align: center;
	background-color: #fff;
	color: #9f410a;
	line-height: 40px;
	margin-bottom: 1px;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 16pt;
	text-transform: uppercase;
	border-right: 5px solid #fff;
}

.menutext:hover {
	border-right: 5px solid #9f410a;
}

.menutext_active {
	border-right: 5px solid #9f410a;
}

.menutext_right {
	width: 5px;
	height: 40px;
	background-color: #eee;
	color: #9f410a;
	line-height: 40px;
	border-bottom: 1px solid #ccc;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 16pt;
}

.menutext_rightactive {
	width: 5px;
	height: 40px;
	background-color: #9f410a;
	color: #9f410a;
	line-height: 40px;
	border-bottom: 1px solid #9f410a;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 16pt;
}

.quote-e {
	font-family: Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 20pt;
	position: relative;
	top: 7px;
	left: 3px;
	line-height: 5px;
}

.quote-s {
	font-family: Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 20pt;
	position: relative;
	top: 7px;
	left: -3px;
	line-height: 5px;
}

.testimonial {
	color: #6e5f5a;
	padding: 0px 10px 10px 10px;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 12pt;
	line-height: 19px;
	text-align: center;
	padding: 15px;
}

.toplinx-NOTUSED {
	font-family: Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 10pt;
}

.toptext {
	font-size: 8pt;
	color: #999;
	font-family: verdana, sans-serif;
	line-height: 20px;
	letter-spacing: 2px;
	position: relative;
	top: 3px;
}

.ctform {
	color: #6e5f5a;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	background-color: #ddd;
	border-top: 1px solid #9f410a;
	border-bottom: 1px solid #9f410a;
	border-right: 1px solid #9f410a;
	border-left: 1px solid #9f410a;
	text-align: left;
	padding: 5px;
}

.ctformfocus {
	color: #333;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	background-color: #fff;
	border-top: 1px solid #9f410a;
	border-bottom: 1px solid #9f410a;
	border-right: 1px solid #9f410a;
	border-left: 1px solid #9f410a;
	text-align: left;
	padding: 5px;
}

.ctform_message {
	color: #6e5f5a;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	background-color: #ddd;
	border-top: 1px solid #9f410a;
	border-bottom: 1px solid #9f410a;
	border-right: 1px solid #9f410a;
	border-left: 1px solid #9f410a;
	text-align: left;
	padding: 5px;

}

.ctformfocus_message {
	color: #333;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	background-color: #fff;
	border-top: 1px solid #9f410a;
	border-bottom: 1px solid #9f410a;
	border-right: 1px solid #9f410a;
	border-left: 1px solid #9f410a;
	text-align: left;
	padding: 5px;
}

.ctformsubmit {
	color: #333;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	background-color: #ddd;
	border-top: 2px solid #9f410a;
	border-bottom: 2px solid #9f410a;
	border-right: 2px solid #9f410a;
	border-left: 2px solid #9f410a;
	text-align: center;
}

.ctformsubmitfocus {
	color: #6e5f5a;
	font-family: FuturaStdBook, Trebuchet MS, Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	background-color: #fff;
	border-top: 2px solid #9f410a;
	border-bottom: 2px solid #9f410a;
	border-right: 2px solid #9f410a;
	border-left: 2px solid #9f410a;
	text-align: center;
}


/*
 *	generated by WOW Slider 2.4
 */

#wowslider-container1 {
	zoom: 1;
	position: relative;
	/*max-width: 935px;*/
	margin: 0 auto;
	z-index: 100;
	border: none;
	text-align: left;
	/* reset align=center */
}

* html #wowslider-container1 {
	/*width: 935px*/
}

#wowslider-container1 ul {
	position: relative;
	width: 10000%;
	height: auto;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: hidden;
	/* visible */
	/*table-layout:fixed;*/
}

#wowslider-container1 ul li {
	/*width: 935px;
	height: 360px;*/
	line-height: 0;
	/*opera*/
	float: left;
	font-size: 0;
	padding: 0;
	margin: 0;
}

#wowslider-container1 .ws_images {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#wowslider-container1 .ws_images a {
	width: 100%;
	display: block;
	color: transparent;
}

#wowslider-container1 .ws_images img {
	width: 100%;
	border: none 0;
	max-width: none;
}

#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none;
}

#wowslider-container1 .ws_bullets {
	font-size: 0px;
	float: left;
	position: absolute;
	z-index: 70;
}

#wowslider-container1 .ws_bullets div {
	position: relative;
	float: left;
}

#wowslider-container1 a.wsl {
	display: none;
}

#wowslider-container1 .ws_bullets {
	padding: 9px;
}

#wowslider-container1 .ws_bullets a {
	width: 11px;
	height: 11px;
	background: url(../css/bullet.png) 0 100%;
	float: left;
	text-indent: -4000px;
	position: relative;
	margin-left: 5px;
	color: transparent;
}

#wowslider-container1 .ws_bullets a:hover {
	background-position: 0 50%;
}

#wowslider-container1 .ws_bullets a.ws_selbull {
	background-position: top left;
}

#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev {
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -20px;
	z-index: 60;
	height: 45px;
	width: 45px;
	background-image: url(css/arrows.png);
	opacity: 0.5;
}

#wowslider-container1 a.ws_next {
	background-position: 100% 0;
	right: 21px;
}

#wowslider-container1 a.ws_prev {
	left: 21px;
	background-position: 0 0;
}

#wowslider-container1 a.ws_next:hover {
	opacity: 1;
}

#wowslider-container1 a.ws_prev:hover {
	opacity: 1;
}

#wowslider-container1 .ws-title {
	position: absolute;
	display: block;
	bottom: 0px;
	left: 43%;
	margin: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px 15px;
	background: #FFFFFF;
	color: #5D5D5D;
	z-index: 50;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-radius: 5px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-box-shadow: 0 0 2px #5D5D5D;
	box-shadow: 0 0 2px #5D5D5D;
}

#wowslider-container1 .ws-title div {
	padding-top: 5px;
	font-size: 14px;
}


/* bottom center */

#wowslider-container1 .ws_bullets {
	top: 6px;
	right: 6px;
}

#wowslider-container1 ul {
	animation: wsBasic 4s infinite;
	-moz-animation: wsBasic 4s infinite;
	-webkit-animation: wsBasic 4s infinite;
}

@keyframes wsBasic {
	0% {
		left: -0%
	}
	50% {
		left: -0%
	}
}

@-moz-keyframes wsBasic {
	0% {
		left: -0%
	}
	50% {
		left: -0%
	}
}

@-webkit-keyframes wsBasic {
	0% {
		left: -0%
	}
	50% {
		left: -0%
	}
}

#wowslider-container1 .ws_images {
	border-radius: 0px;
}

#wowslider-container1 .ws_effect img {
	border-radius: 0px;
}

#wowslider-container1 .ws_bullets a img {
	text-indent: 0;
	display: block;
	top: 20px;
	left: -75px;
	visibility: hidden;
	position: absolute;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	border: 4px solid #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	max-width: none;
}

#wowslider-container1 .ws_bullets a:hover img {
	visibility: visible;
}

#wowslider-container1 .ws_bulframe div div {
	height: 75px;
	overflow: visible;
	position: relative;
}

#wowslider-container1 .ws_bulframe div {
	display: none;
	left: 0;
	overflow: hidden;
	position: relative;
	width: 150px;
	background-color: #FFF;
}

#wowslider-container1 .ws_bullets .ws_bulframe {
	display: none;
	top: 18px;
	overflow: visible;
	position: absolute;
	cursor: pointer;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	border: 0px solid #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#wowslider-container1 .ws_bulframe span {
	display: none;
	position: absolute;
	top: -10px;
	margin-left: -6px;
	left: 75px;
	background: url(css/triangle.png);
	width: 15px;
	height: 6px;
}


/* display:block >> none --- line 286, display added line 266 */


/* #wowslider-container1  .ws_bullets .ws_bulframe{  CHANGED: border: 4px >> 0px; */


/*
NEW CSS FOR BOOTSTRAPPED VERSION 24/10/2017
*/

@media (max-width: 720px) {
.header-text-wrapper{
	/*display:none;*/
	visibility:hidden;
}
}

.header-text{
	min-height:20px;
	/*background-color:#DDD;*/
}

.wowslider-container{
padding:20px;
margin-top:20px;
background-image: url("../graphics/sliderbg.png");
box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.4);
text-align: center;
}

.navbar.main-menu-navbar {
	padding:0 !important;
}
.navbar-toggler.main-menu-toggler{
	margin:0 auto;
	margin-top:5px;
	margin-bottom:5px;
}
.main-menu{
	padding-top:20px;
}

.jgallery .zoom-container .nav-bottom .jgallery-btn{
	color: rgb(159,65, 10) !important;
}
.jgallery .zoom-container .nav-bottom .title{
	font-weight:bold;
	color: rgb(159,65, 10) !important;
}
.jgallery .zoom-container .nav-bottom .title:hover {
    text-shadow: none;
    text-shadow: 0 0 0.25em rgba( 255, 255, 255, 1 ), 0 0 0.75em rgba( 255, 255, 255, 1 );
}

.jgallery .change-album .menu .item {
    color: rgb(159,65, 10) !important;
	background: rgb(238,238, 238) !important;
}

.jgallery .zoom-container .nav-bottom .jgallery-btn:hover {
    text-shadow: none;
    text-shadow: 0 0 0.25em rgba( 255, 255, 255, 1 ), 0 0 0.75em rgba( 255, 255, 255, 1 );
}
.jgallery .change-album .menu .item.active, .jgallery .change-album .menu .item:hover {
    background: rgb(159,65, 10) !important;
    color: rgb(238,238, 238) !important;
}

@media (max-width: 991px) {
    .footer{
		font-size: 8pt;
		}
}

@media (max-width: 767px) {
    .container {
		width: inherit;
	  }
}